using System.Diagnostics;
using System.Reflection;
using System.Runtime.CompilerServices;
using System.Runtime.InteropServices;

[assembly: Guid("72a9cb60-bd96-451f-bf34-f329f7d50cb1")]
[assembly: ComVisible(false)]
[assembly: AssemblyFileVersion("0.6.0.0")]
[assembly: AssemblyTitle("ГСОМЕ")]
[assembly: AssemblyDescription("Лучемет")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("exe-dealer")]
[assembly: AssemblyProduct("")]
[assembly: AssemblyCopyright("Только для УПЧК-ВОЕНЕ")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyVersion("0.6.0.0")]
